body{
     background:#ffffff;
	 width:800px;
	 margin-left:auto;
     margin-right:auto;
}

/* Links */

a:link {color:#9f0000;}     
a:visited {color:#9f0000;}
a:hover {color:#d20506;}  
a:link{text-decoration:none;} 

/* Basic Element Formatting */

#SAIlogo-left{
    float:left;
	height:111px;
	width:511px;
	background-color:#ffffff;
	padding:0px;
    }
	
#SAIlogo-right{
    float:right;
	height:0px;
	width:0px;
	background:#ffffff;
	padding:5px;
	}
	
#SAInavigation{
    float:right;
	background:#ffffff;
	font:18px sans-serif, helvetica;
	letter-spacing:1px;
	margin:20px 0px 0px 0px;
	}

#SAInavigation-left{
    float:left;
	width:200px;
	background:#ffffff;
	font:12px sans-serif, helvetica;
	letter-spacing:1px;
	margin:20px 0px 0px 0px;
	}

#SAIcontent{
    float:right;
	width:590px;
	padding:5px;
	background:#ffffff;
	font:12px sans-serif, helvetica;
	letter-spacing:1px;
    color:#2f4e59;
	}		

#SAIfooter{
    float:right;
	width:590px;
	height:31px;
	text-align:right;
	color:#000000;
    background:#ffffff;
	padding:5px;
	font:12px sans-serif, helvetica;
	letter-spacing:1px;
    color:#2f4e59;
	}	
